@charset "utf-8";


#gift_wrapping_area {
	max-width: 1012px;
}

#gift_wrapping_area>main {
	padding: 0 20px;
}

#wrap_main_v>img {
	width: 100%;
	margin-bottom: 20px;
}

#wrap_cont {
	width: 90%;
	margin: 0 auto;
	padding: 0;
}

#wrap_cont>.content_wrap,
#wrap_cont>.content_wrap2 {
	width: 100%;
	overflow: hidden;
	height:350px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#gift_wrapping_area #wrap_cont>.content_wrap>.content_text {
	width: 45%;
	float: left;
	padding-top: 7%;
	padding-right: 5%;
	padding-bottom: 0;
	padding-left: 0;
}

#gift_wrapping_area #wrap_cont>.content_wrap>img {
	width: 50%;
	float: right;
	display: block;
	margin-top: 20px;
}

#gift_wrapping_area #wrap_cont>.content_wrap2>.content_text {
	width: 45%;
	float: right;
	padding-top: 7%;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5%;
}

#gift_wrapping_area #wrap_cont>.content_wrap2>img {
	width: 50%;
	float: left;
	display: block;
	margin-top: 20px;
}


#wrap_how {
	width: 100%;
	margin: 50px 0 0 0;
}

#wrap_how>h2 {
	width: 100%;
	height: 50px;
	margin: 0 0 50px 0;
	padding: 0 0 0 40px;
	box-sizing: border-box;
	font-size: 15px;
	line-height: 50px;
	background-color: #a84d5e;
	color: #fff;
}

#wrap_how>p {
	margin: 0;
	padding: 0 0 10px 10px;
	font-size: 14px;
	line-height: 30px;
}

#wrap_how>#screen_wrap {
	width: 75%;
	margin: 20px auto;
}

#wrap_how>#screen_wrap>img {
	width: 100%;
}
